On May 11, 3:05    
wrote:
> Hey Jim...I just noticed Rake 0.8.5 got pushed out at some point
> recently, and it's trying to run rdoc -f darkfish during install. The
> problem is that darkfish is only in the rdoc *gem* I believe, so it
> produces an "Invalid formatter" error on installs that don't have that
> gem installed.
>

It got fixed in latest rake 0.8.6 just released.

--
Luis Lavena